<body background="blater01.gif" topmargin=0>
<?php include("../../include/dbconnect.php"); 

if ( isset($submit) && $submit == "Update")
{

     $result=mysql_query("update area set pincode='$pincode',location='$location',areacode='$areacode',state='$state',country='$country' where record='$record1'") or
     die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from area where record='$record1' ") or
die(mysql_error());
}
?>

<center>
<h2><b>The Area details are updated </b></h2>
<br>
<br>
<h4><a href="view.php">View Area Master</a></h4></center>
